<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>step project</title>
    <link rel="stylesheet" href="./css/reset.css">
   
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&family=Ubuntu:wght@300&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
    <!-- ========= header ========== -->
    <header class="header">
        <nav class="header-nav">
            <div class ="header-wrapper container">
                <a class = "logo-wrapper" href="#">  
                    <div class ="logo-img white-text">H</div>
                    <div class ="logo-title white-text">the<span>Ham</span></div>
                </a>
               <div class ="menu-wrapper">
                <ul class = "menu">
                    <li class = "menu-text"><a class = "menu-link" href="#">home</a></li>
                    <li class = "menu-text"><a class = "menu-link" href="#">about</a></li>
                    <li class = "menu-text"><a class = "menu-link" href="#">block</a></li>
                    <li class = "menu-text"><a class = "menu-link" href="#">skills</a></li>
                    <li class = "menu-text"><a class = "menu-link" href="#">service</a></li>
                    <li class = "menu-text"><a class = "menu-link" href="#">Work</a></li>
                    <li class = "menu-text"><a class = "menu-link" href="#">Testimonial</a></li>
                    <li></li>
                </ul>
                <!-- <img src="./pictures/svg/Search.svg" alt="search" width="20" height="20"> -->
                <div class="search"></div>
               </div>
            </div>
        </nav>
        <h1 class="title white-text">The Ham is <span>Wordpress theme</span></h1>
        <p class="title-slogan white-text">we are creative</p>
        <p class="subtitle-slogan">Just Buy And Enjoy These Awesome Features</p>
        <div class="button-wrapper">
            <a class="white-text button green-button" href="#">EXPLORE NOW</a>
            <a class="white-text button blue-button" href="#">purchase now</a>
        </div>
        
    </header>
    
    <main>
        <!-- ========== double-color section ========== -->
        <section class="grid-section">
            <div class="color-grid dark-theme">
                <img src="./pictures/svg/point.svg" alt="point_sign">
                <p class="text-grid-dark">Different theme option</p>
            </div>
            <div class="color-grid light-theme">
                <img src="./pictures/svg/diamond.svg" alt="diamond-sign">
                <p class="text-grid-ligt white-text">fully customizable</p>
            </div>
            <div class="color-grid dark-theme">
                <img src="./pictures/svg/light.svg" alt="light-sign">
                <p class="text-grid-dark">unlimited support</p>
            </div>
            <div class="color-grid light-theme">
                <img class="icon-grid" src="./pictures/svg/device.svg" alt="device-sign">
                <p class="text-grid-ligt white-text">responsive all device</p>
            </div>
        </section>
        <!-- ======== section our servises ========== -->
        <section class = " section-services container">
            <h2 class="section-title service-title">Our Services</h2>
            <nav>
                <ul class="service-menu">
                    <li data-list="web-design" class="service-menu-item click-menu">Web Design</li>
                    <li data-list="graphic-design" class="service-menu-item">Graphic Design</li>
                    <li data-list="support" class="service-menu-item">Online Support</li>
                    <li data-list="app-design" class="service-menu-item">App Design</li>
                    <li data-list="marketing" class="service-menu-item">Online Marketing</li>
                    <li data-list="seo" class="service-menu-item">Seo Service</li>
                </ul>
            </nav>
            <ul>
                <li class="service-content" data-text="web-design">
                    <img class="service-img" src="./pictures/section servises/web.png" alt="web design">
                    <p class="service-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididuntr incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </li>
                <li class="service-content" data-text="graphic-design">
                    <img class="service-img" src="./pictures/section servises/graphic.jpg" alt="graphic design">
                    <p class="service-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut  adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </li>
                <li class="service-content" data-text="support">
                    <img class="service-img" src="./pictures/section servises/support.jpg" alt="suppot"> <p class="service-text">fficia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </li>
                <li class="service-content" data-text="app-design">
                    <img class="service-img" src="./pictures/section servises/app.jpg" alt="app design">
                    <p class="service-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non  laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </li>
                <li class="service-content" data-text="marketing">
                    <img class="service-img" src="./pictures/section servises/marketing.jpg" alt="marketing">
                    <p class="service-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip </p>
                </li>
                <li class="service-content" data-text="seo">
                    <img class="service-img" src="./pictures/section servises/seo.jpg" alt="seo">
                    <p class="service-text">Lorem ipsum dolor sit amet,  adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </li>
            </ul>           
        </section>
        <section class="section-install">
            <div class="install-content container">
                <h2 class="install-title">Everything is ready. just buy and install now</h2>
                <p class="install-subtitle">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
                <a class="button green-button install-link white-text"href="#">purchase now</a>
            </div>
        </section>
        <!-- ======== section amasing work ========= -->
        <section class="section-work">
           <div class ="container">
            <h2 class="section-title work-title">Our Amazing Work</h2>
            <nav>
                <ul class="work-menu">
                    <li class="work-menu-item work-menu-active"  data-tab="all">All</li>
                    <li data-tab="grafic" class="work-menu-item">Graphic Design</li>
                    <li data-tab="web" class="work-menu-item">Web Design</li>
                    <li data-tab="landing" class="work-menu-item">Landing Pages</li>
                    <li data-tab="wordpress" class="work-menu-item">Wordpress</li>
                </ul>
            </nav>
            <ul class="wrapper-img-work">
                <li class="work-list" data-content="grafic">
                    <img class="work-img"  src="./pictures/section work/graphic_ design/graphic-design1.jpg" alt="graphic design">
                    <div class="work-img-hover">
                        <img src="./pictures/svg/chain.svg" alt="">
                        <p class = "work-text">creative design</p>
                        <p class = "work-theme">Graphic Design</p>
                    </div>
                </li>
                <li class="work-list" data-content="landing">
                    <img  class="work-img"  src="./pictures/section work/landing page/landing-page1.jpg" alt="landing page">
                    <div class="work-img-hover">
                        <img src="./pictures/svg/chain.svg" alt="">
                        <p class = "work-text">creative design</p>
                        <p class = "work-theme">Landing Page</p>
                    </div>
                </li>
                <li class="work-list" data-content="web" >
                    <img class="work-img"  src="./pictures/section work/web design/web-design1.jpg" alt="web design">
                    <div class="work-img-hover">
                        <img src="./pictures/svg/chain.svg" alt="">
                        <p class = "work-text">creative design</p>
                        <p class = "work-theme">Web Design</p>
                    </div>
                </li>
                <li class="work-list" data-content="wordpress">                    
                <img class="work-img"   src="./pictures/section work/wordpress/wordpress1.jpg" alt="wordpress">
                    <div class="work-img-hover">
                        <img src="./pictures/svg/chain.svg" alt="">
                        <p class = "work-text">creative design</p>
                        <p class = "work-theme">Wordpress</p>
                    </div>
                </li>
                <li class="work-list" data-content="grafic" >
                    <img class="work-img"  src="./pictures/section work/graphic_ design/graphic-design2.jpg" alt="graphic design">
                    <div class="work-img-hover">
                        <img src="./pictures/svg/chain.svg" alt="">
                        <p class = "work-text">creative design</p>
                        <p class = "work-theme">Graphic Design</p>
                    </div>
                </li>
                <li class="work-list" data-content="landing">
                    <img class="work-img"   src="./pictures/section work/landing page/landing-page2.jpg" alt="landing page">
                    <div class="work-img-hover">
                        <img src="./pictures/svg/chain.svg" alt="">
                        <p class = "work-text">creative design</p>
                        <p class = "work-theme">Landing Page</p>
                    </div>
                </li>
                <li class="work-list" data-content="web">
                    <img class="work-img"   src="./pictures/section work/web design/web-design2.jpg" alt="web design">
                    <div class="work-img-hover">
                        <img src="./pictures/svg/chain.svg" alt="">
                        <p class = "work-text">creative design</p>
                        <p class = "work-theme">Web Design</p>
                    </div>
                </li>
                <li class="work-list" data-content="wordpress">
                    <img class="work-img"   src="./pictures/section work/wordpress/wordpress2.jpg" alt="wordpress">
                    <div class="work-img-hover">
                        <img src="./pictures/svg/chain.svg" alt="">
                        <p class = "work-text">creative design</p>
                        <p class = "work-theme">Wordpress</p>
                    </div>
                </li>
                <li class="work-list" data-content="grafic">
                    <img class="work-img"  src="./pictures/section work/graphic_ design/graphic-design3.jpg" alt="graphic design">
                    <div class="work-img-hover">
                        <img src="./pictures/svg/chain.svg" alt="">
                        <p class = "work-text">creative design</p>
                        <p class = "work-theme">Graphic Design</p>
                    </div>
                </li>
                <li class="work-list" data-content="web" >
                    <img class="work-img"  src="./pictures/section work/web design/web-design3.jpg" alt="web design">
                    <div class="work-img-hover">
                        <img src="./pictures/svg/chain.svg" alt="">
                        <p class = "work-text">creative design</p>
                        <p class = "work-theme">Web Design</p>
                    </div>
                </li>
                <li class="work-list" data-content="wordpress">
                    <img class="work-img"  src="./pictures/section work/wordpress/wordpress3.jpg" alt="wordpress">
                    <div class="work-img-hover">
                        <img src="./pictures/svg/chain.svg" alt="">
                        <p class = "work-text">creative design</p>
                        <p class = "work-theme">Wordpress</p>
                    </div>
                </li>
                <li class="work-list" data-content="landing">
                    <img class="work-img"  src="./pictures/section work/landing page/landing-page3.jpg" alt="landing-page">
                    <div class="work-img-hover">
                        <img src="./pictures/svg/chain.svg" alt="">
                        <p class = "work-text">creative design</p>
                        <p class = "work-theme">Landing Page</p>
                    </div>
                </li>
                <li class="hidden-list" data-content="wordpress">
                    <img  class="work-img" src="./pictures/section work/wordpress/wordpress4.jpg" alt="wordpress">
                    <div class="work-img-hover">
                        <img src="./pictures/svg/chain.svg" alt="">
                        <p class = "work-text">creative design</p>
                        <p class = "work-theme">Wordpress</p>
                    </div>
                </li>
                <li class="hidden-list" data-content="grafic">
                    <img class="work-img"  src="./pictures/section work/graphic_ design/graphic-design4.jpg" alt="graphic design">
                    <div class="work-img-hover">
                        <img src="./pictures/svg/chain.svg" alt="">
                        <p class = "work-text">creative design</p>
                        <p class = "work-theme">Graphic Design</p>
                    </div>
                </li>
                <li class="hidden-list" data-content="landing">
                    <img class="work-img"  src="./pictures/section work/landing page/landing-page4.jpg" alt="landing-page">
                    <div class="work-img-hover">
                        <img src="./pictures/svg/chain.svg" alt="">
                        <p class = "work-text">creative design</p>
                        <p class = "work-theme">Landing Page</p>
                    </div>
                </li>
                <li class="hidden-list" data-content="web" >
                    <img  class="work-img" src="./pictures/section work/web design/web-design4.jpg" alt="web design">
                    <div class="work-img-hover">
                        <img src="./pictures/svg/chain.svg" alt="">
                        <p class = "work-text">creative design</p>
                        <p class = "work-theme">Web Design</p>
                    </div>
                </li>
                <li class="hidden-list" data-content="wordpress">
                    <img  class="work-img" src="./pictures/section work/wordpress/wordpress4.jpg" alt="wordpress">
                    <div class="work-img-hover">
                        <img src="./pictures/svg/chain.svg" alt="">
                        <p class = "work-text">creative design</p>
                        <p class = "work-theme">Wordpress</p>
                    </div>
                </li>
                <li class="hidden-list" data-content="grafic">
                    <img class="work-img"  src="./pictures/section work/graphic_ design/graphic-design5.jpg" alt="graphic design3">
                    <div class="work-img-hover">
                        <img src="./pictures/svg/chain.svg" alt="">
                        <p class = "work-text">creative design</p>
                        <p class = "work-theme">Graphic Design</p>
                    </div>
                </li>
                <li class= "hidden-list" data-content="wordpress">
                    <img  class="work-img" src="./pictures/section work/wordpress/wordpress5.jpg" alt="wordpress">
                    <div class="work-img-hover">
                        <img src="./pictures/svg/chain.svg" alt="">
                        <p class = "work-text">creative design</p>
                        <p class = "work-theme">Wordpress</p>
                    </div>
                </li>
                <li class="hidden-list" data-content="landing">
                    <img  class="work-img" src="./pictures/section work/landing page/landing-page5.jpg" alt="landing-page">
                    <div class="work-img-hover">
                        <img src="./pictures/svg/chain.svg" alt="">
                        <p class = "work-text">creative design</p>
                        <p class = "work-theme">Landing Page</p>
                    </div>
                </li>
                <li class="hidden-list" data-content="grafic">
                    <img class="work-img"  src="./pictures/section work/graphic_ design/graphic-design6.jpg" alt="graphic design">
                    <div class="work-img-hover">
                        <img src="./pictures/svg/chain.svg" alt="">
                        <p class = "work-text">creative design</p>
                        <p class = "work-theme">Graphic Design</p>
                    </div>
                </li>
                <li class="hidden-list" data-content="grafic">
                    <img class="work-img"  src="./pictures/section work/graphic_ design/graphic-design7.jpg" alt="graphic design">
                    <div class="work-img-hover">
                        <img src="./pictures/svg/chain.svg" alt="">
                        <p class = "work-text">creative design</p>
                        <p class = "work-theme">Graphic Design</p>
                    </div>
                </li>
                <li class="hidden-list" data-content="wordpress">
                    <img  class="work-img" src="./pictures/section work/wordpress/wordpress6.jpg" alt="wordpress">
                    <div class="work-img-hover">
                        <img src="./pictures/svg/chain.svg" alt="">
                        <p class = "work-text">creative design</p>
                        <p class = "work-theme">Wordpress</p>
                    </div>
                </li>
                <li class="hidden-list" data-content="landing">
                    <img  class="work-img" src="./pictures/section work/landing page/landing-page6.jpg" alt="landing-page">
                    <div class="work-img-hover">
                        <img src="./pictures/svg/chain.svg" alt="">
                        <p class = "work-text">creative design</p>
                        <p class = "work-theme">Landing Page</p>
                    </div>
                </li>
            </ul>
           
            <button class="button green-button white-text" id ="load">load more</button>
           </div>
        </section>
        <!-- ======== section breaking news ======== -->
        <section class =" section-news container">
            <h2 class="section-title news-title">Breaking News</h2>
            <div class="news-grid">
                <a class="news-link" href="#">
                   
                        <img class="news-img" src="./pictures/section news/news1.png" alt="">
                        <div class="date-news white-text">
                            <p>12</p><p>Feb</p>
                        </div>
                        <p class="news-post">Amazing Blog Post</p>
                        <p class="news-comments">By admin | 2 comment</p>
                    
                </a>
                <a class="news-link" href="#">
                    
                        <img class="news-img" src="./pictures/section news/news2.png" alt="">
                        <div class="date-news white-text">
                            <p>12</p><p>Feb</p>
                        </div>
                        <p class="news-post">Amazing Blog Post</p>
                        <p class="news-comments">By admin | 2 comment</p>
                  
                </a>
                <a class="news-link" href="#">
                   
                        <img class="news-img" src="./pictures/section news/news3.png" alt="">
                        <div class="date-news white-text">
                            <p>12</p><p>Feb</p>
                        </div>
                        <p class="news-post">Amazing Blog Post</p>
                        <p class="news-comments">By admin | 2 comment</p>
                    
                </a>
                <a class="news-link" href="#">
                   
                        <img class="news-img" src="./pictures/section news/news4.png" alt="">
                        <div class="date-news white-text">
                            <p>12</p><p>Feb</p>
                        </div>
                        <p class="news-post">Amazing Blog Post</p>
                        <p class="news-comments">By admin    |    2 comment</p>
                   
                </a>
                <a class="news-link" href="#">
                    
                        <img class="news-img" src="./pictures/section news/news5.png" alt="">
                        <div class="date-news white-text">
                            <p>12</p><p>Feb</p>
                        </div>
                        <p class="news-post">Amazing Blog Post</p>
                        <p class="news-comments">By admin    |    2 comment</p>
                    
                </a>
                <a class="news-link" href="#">
                   
                        <img class="news-img" src="./pictures/section news/news6.png" alt="">
                        <div class="date-news white-text">
                            <p>12</p><p>Feb</p>
                        </div>
                        <p class="news-post">Amazing Blog Post</p>
                        <p class="news-comments">By admin    |    2 comment</p>
                  
                </a>
                <a class="news-link" href="#">
                 
                        <img class="news-img" src="./pictures/section news/news7.png" alt="">
                        <div class="date-news white-text">
                            <p>12</p><p>Feb</p>
                        </div>
                        <p class="news-post">Amazing Blog Post</p>
                        <p class="news-comments">By admin    |    2 comment</p>
                   
                </a>
                <a class="news-link" href="#">
                    
                        <img class="news-img" src="./pictures/section news/news8.png" alt="">
                        <div class="date-news white-text">
                            <p>12</p><p>Feb</p>
                        </div>
                        <p class="news-post">Amazing Blog Post</p>
                        <p class="news-comments">By admin    |    2 comment</p>
                    
                </a>
            </div>
        </section>
        <!-- ========= section client feedback ========== -->
        <section class="section-client">
        <div class ="container">
            <h2 class="section-title client-title">What People Say About theHam</h2>
            <ul class = "feedback-list">
                <li class ="client-item" data-quote = "ali">
                    <p class="client-feedback"> luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                    <p class="client-name">Hasan Ali</p>
                    <p class ="client-position">UX Designer</p>
                    <img class ="client-photo" src="./pictures/clients/client1.png" alt="client photo">
                </li>
                <li class ="client-item " data-quote = "debora">
                    <p class="client-feedback"> augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                    <p class="client-name">Debora Cunningham</p>
                    <p class ="client-position">graphic-designer</p>
                    <img class ="client-photo" src="./pictures/clients/client2.png" alt="client photo">
                </li>
                <li class ="client-item" data-quote = "vudi">
                    <p class="client-feedback">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies</p>
                    <p class="client-name">Vudi Brayant</p>
                    <p class ="client-position">interior designer</p>
                    <img class ="client-photo" src="./pictures/clients/client3.png" alt="client photo">
                </li>
                <li class ="client-item" data-quote = "ida">
                    <p class="client-feedback"> quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Morbi pulvinar odio augue tempus. Integer dignissim</p>
                    <p class="client-name">Ida Porter</p>
                    <p class ="client-position">Photographer</p>
                    <img class ="client-photo" src="./pictures/clients/client4.png" alt="client photo">
                </li>
            </ul>
           <div class ="client-slider-wrapper">
            <button class = "left-slider slider-button">
                <svg class="slide-arrow" width="8" height="13" viewBox="0 0 8 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M6.50764 12.5076L7.81261 11.1056L3.52463 6.49631L7.81261 1.88987L6.50764 0.486695L0.91457 6.49631L6.50764 12.5076Z" fill="#BBBBBB"/>
                </svg>
            </button>
            <ul class= "client-slider">                
                <li class = "slider-item client-transrom" data-photo = "ali">
                    <img class = "photo-slider" src="./pictures/clients/client1.png" alt="client photo">
                </li>
                <li class = "slider-item" data-photo = "debora">
                    <img class = "photo-slider" src="./pictures/clients/client2.png" alt="client photo">
                </li>
                <li class = "slider-item" data-photo = "vudi">
                    <img class = "photo-slider" src="./pictures/clients/client3.png" alt="client photo">
                </li>
                <li class = "slider-item" data-photo = "ida">
                    <img class = "photo-slider" src="./pictures/clients/client4.png" alt="client photo">
                </li>               
            </ul>
            <button class="right-slider slider-button">
                <svg class="slide-arrow" width="8" height="13" viewBox="0 0 8 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M1.49213 0.48752L0.18704 1.88987L4.47503 6.49714L0.18704 11.1056L1.49213 12.5084L7.08508 6.49714L1.49213 0.48752Z" fill="#BBBBBB"/>
                </svg>                
            </button>
           </div>
        </section>      
    </main>
    <footer class ="footer">
        <p class = "footer-text">© Copyright 2015 <span>theHam</span> | All Rights Reserved</p>
    </footer>
    <script src = "./script.js"></script>
    <!-- <script src = "./script1.js"></script> -->
</body>
</html>